{
	"name": "table/local/order/lang/fi/order_row.json",
	"language": {
		"ordr": "Tilausrivi",
		"ordr.account_id": "Tili",
		"ordr.actual_delivery_date": "Toimituspäivä",
		"ordr.collected_amount": "Kerätty",
		"ordr.confirmed_delivery_date": "Vahv. toimitus pv",
		"ordr.contra_account_id": "Poikkeava velkatili",
		"ordr.delivered_before": "Aikaisemmin toimitettu",
		"ordr.delivery_amount": "Toimitettu mrä",
		"ordr.delivery_date": "Haluttu toim. pv",
		"ordr.delivery_state": "Toimitustila",
		"ordr.description": "Selitys",
		"ordr.discount_percent": "Alennus %",
		"ordr.discount_price": "Alennus",
		"ordr.dispatch_note_id": "Lähetyslista",
		"ordr.info": "Lisätietoja",
		"ordr.invoice_id": "Lasku",
		"ordr.json_data.additional_data": "Lisädata",
		"ordr.json_data.amount_to_collect": "Kerättävä",
		"ordr.json_data.calc_sales_price_total": "Laskenn MH/mrä",
		"ordr.json_data.commission": "Komissio",
		"ordr.json_data.commission__unit": "Komissio/yks",
		"ordr.json_data.commission_percent": "Komissio %",
		"ordr.json_data.company_id": "Asiakas",
		"ordr.json_data.supplier_product_code": "Toim. mat. tunnus",
		"ordr.json_data.confirmation_state": "Vahvistustila",
		"ordr.json_data.cost_center": "Kustannuspaikka",
		"ordr.json_data.cost_price__unit": "Omakustannus/kpl",
		"ordr.json_data.cost_price_total": "Omakustannus/mrä",
		"ordr.json_data.create_user": "Lisääjä id",
		"ordr.json_data.critical_start_date": "Kriittinen alkupv",
		"ordr.json_data.critical_start_difference": "Kritt. alkupäivän ero",
		"ordr.json_data.critical_start_time": "Kriittinen alkuaika",
		"ordr.json_data.customer_name": "Customer name",
		"ordr.json_data.customer_project": "As. projekti",
		"ordr.json_data.customer_row_number": "Asiak erätunnus",
		"ordr.json_data.debet_price": "Debetsumma",
		"ordr.json_data.delivery_customer": "Toimitusas",
		"ordr.json_data.delivery_time": "Toimitusaika",
		"ordr.json_data.delivery_to_customer": "Toimitus asiakkaalle",
		"ordr.json_data.dimension": "Mitta",
		"ordr.json_data.employee_id": "Myyjä",
		"ordr.json_data.erp_status": "Erp status",
		"ordr.json_data.est_finish_difference": "Arv. valm. päivän ero",
		"ordr.json_data.est_manufacture_date": "Arvioitu valmistumispäivä",
		"ordr.json_data.est_manufacture_time": "Arvioitu valmistumisaika",
		"ordr.json_data.final_payment": "Loppusuoritus",
		"ordr.json_data.firm_id": "Firma",
		"ordr.json_data.first_confirmed_delivery_date": "Ens. vahv. toim. pv",
		"ordr.json_data.id": "Id",
		"ordr.json_data.in_accounts_payable": "Reskontrassa",
		"ordr.json_data.in_dispatch_note": "On lähetteessä",
		"ordr.json_data.in_enclosure": "Liitteessä",
		"ordr.json_data.kredit_sum": "Kreditsumma",
		"ordr.json_data.lme_price": "LME hinta",
		"ordr.json_data.make_invoice": "Laskutetaan",
		"ordr.json_data.mark": "Mark",
		"ordr.json_data.marketing_support": "Markkinointituki",
		"ordr.json_data.marketing_support__unit": "Markk. tuki/yks",
		"ordr.json_data.marketing_support_percent": "Markk. tuki %",
		"ordr.json_data.material_act_arrival_date": "Mat. tot. tulopv",
		"ordr.json_data.material_cost": "Materiaalien omakust.",
		"ordr.json_data.material_est_arrival_date": "Mat. arv. tulopv",
		"ordr.json_data.material_margin": "Materiaalikate yht.",
		"ordr.json_data.material_margin_percentage": "Materiaalikate %",
		"ordr.json_data.material_stock_state": "Mat. varastotilanne",
		"ordr.json_data.mes_status": "Mes status",
		"ordr.modify_user": "Muuttaja id",
		"ordr.json_data.method_id": "Method id",
		"ordr.json_data.product_name": "Product name",
		"ordr.json_data.subtotal": "Subtotal",
		"ordr.json_data.subtotal_id": "Subtotal id",
		"ordr.json_data.subtotal_tax": "Subtotal tax",
		"ordr.json_data.tax_class": "Tax class",
		"ordr.json_data.taxes_id": "Taxes id",
		"ordr.json_data.total": "Total",
		"ordr.json_data.variation_id": "Variation id",
		"ordr.json_data.no_printing": "Ei tulosteta",
		"ordr.json_data.number_of_packets": "Pakettien lkm",
		"ordr.order_amount": "Tilattu määrä",
		"ordr.json_data.order_amount_2": "Tilattu määrä 2",
		"ordr.json_data.order_date": "Tilauspäivä",
		"ordr.json_data.order_state": "Tilauksen tila",
		"ordr.json_data.order_type": "Tyyppi",
		"ordr.json_data.packet__length": "Pituus/paketti",
		"ordr.json_data.pallet_number": "Lavanumero",
		"ordr.json_data.parcel_code": "Pakettitunnus",
		"ordr.json_data.parcel_type": "Pakettityyppi",
		"ordr.json_data.partial_delivery_number": "Alaerä",
		"ordr.json_data.po_row_record_number": "Ostorivin tietuenro",
		"ordr.json_data.position": "Positio",
		"ordr.json_data.postcalc_date": "Jälkilaskentapäivä",
		"ordr.json_data.price__unit_2": "Yksikköhinta 2",
		"ordr.json_data.price_confirmation": "Hintavahvistus",
		"ordr.json_data.price_group": "Hintaryhmä",
		"ordr.price_with_vat": "Maksettava yht",
		"ordr.json_data.price_with_vat__unit": "á Hinta alv/yks",
		"ordr.json_data.pricing_state": "Hinnoittelu",
		"ordr.json_data.production_state": "Valmistustila",
		"ordr.json_data.project_id": "Projekti",
		"ordr.json_data.project_number": "Project number",
		"ordr.json_data.purchase_cost": "Ostokulut",
		"ordr.json_data.purchase_order": "Ostotilaus",
		"ordr.json_data.purchase_order__row": "Ostotilausrivi",
		"ordr.json_data.purchase_order_code_id": "Ostokoodi",
		"ordr.json_data.remove_from_stock": "Poista varastosta",
		"ordr.json_data.sales_margin": "Kate yht.",
		"ordr.json_data.sales_margin_percentage": "Kate %",
		"ordr.json_data.sales_order_id": "Myyntitilaus",
		"ordr.json_data.sales_order_id": "Myyntitilaus",
		"ordr.json_data.sales_price": "Myyntihinta",
		"ordr.json_data.sales_probability": "Kaupan todennäköisyys",
		"ordr.json_data.serial_number": "Sarjanumero",
		"ordr.json_data.state": "Tila",
		"ordr.json_data.stock_position": "Varastosijainti",
		"ordr.json_data.subcontract_sent_date": "Alihank. läh. pv",
		"ordr.json_data.target": "Kohde",
		"ordr.json_data.tariff_heading": "Tullinimike",
		"ordr.json_data.transfer_id": "Siirtotunnus",
		"ordr.json_data.transfer_state": "Siirtotila",
		"ordr.json_data.type": "Tyyppi",
		"ordr.json_data.type": "Tyyppi",
		"ordr.json_data.unit_2": "Yksikkö 2",
		"ordr.json_data.unit_price__volume": "Yksikköhinta/tilavuus",
		"ordr.json_data.unit_total": "Kappalemäärä",
		"ordr.json_data.units__packet": "Määrä/paketti",
		"ordr.json_data.units__x_packet": "Kpl/x paketti",
		"ordr.json_data.units__y_packet": "Kpl/y paketti",
		"ordr.json_data.volume": "Tilavuus",
		"ordr.json_data.waybill_id": "Rahtikirja",
		"ordr.json_data.sku": "Sku",
		"ordr.json_data.work__position_number_id": "Työ / pos nro",
		"ordr.json_data.work_phase_number": "Työvaihe nro",
		"ordr.json_data.xml_value": "Xml-tiedot",
		"ordr.local_price_without_vat": "Local price without vat",
		"ordr.order_amount": "Tilattu määrä",
		"ordr.order_code_id": "Ostokoodi",
		"ordr.order_id": "Ostotilaus",
		"ordr.percent": "Prosentti",
		"ordr.price_with_vat": "Summa sis. alv",
		"ordr.price_without_vat": "Summa",
		"ordr.product_id": "Tuote",
		"ordr.production_order_id": "Valmistuserä",
		"ordr.row_number": "Rivinumero",
		"ordr.stock_event_id": "Varastotapahtuma",
		"ordr.unit": "Yksikkö",
		"ordr.unit_price": "Yksikköhinta",
		"ordr.vat_percent": "Alv %",
		"ordr.vat_price": "Alv hinta",
		"ordr.waiting_for_delivery": "Toimittamatta"
	}
}
